$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-47_2000-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-47_2000-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1100000.0
      - -4600000.0
    - - 1000000.0
      - -4600000.0
    - - 1000000.0
      - -4700000.0
    - - 1100000.0
      - -4700000.0
    - - 1100000.0
      - -4600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1000000.0
    - 0.0
    - -25.0
    - -4600000.0
    - 0.0
    - 0.0
    - 1.0
id: 0044c73c-d3a2-4936-a70f-a326f4ca9fad
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2000-01-01
lineage:
  ls7_fc_albers:
  - 3bcd1289-155a-4054-9807-c29a70c30414
  - e529212d-ecf9-4d49-b3a5-1f52c57f2a03
  - 0c6c9fbb-75c2-4c20-afa7-20611765ecc7
  - 229c41be-55df-4ff6-b8b8-c78900fd37a7
  - cf56a70b-2271-45a4-af14-937e432799ce
  - 138492c1-2482-458d-bd45-ce7d9213c620
  - 5a0e2220-9d98-4aab-a1c8-3c92b616523b
  - 92981d29-0283-4202-8563-adc477606fed
  - 057f0d10-d360-405d-bd6b-59b34b8ffcec
  - e6a8f9ee-948c-45da-9106-d847d90a119b
  - b31e5c8f-9f8a-49d4-94ac-5e5ffa1dc89d
  - 9edd698e-2c0b-42dd-abbf-5092948707c4
  - f25a81bd-5474-4281-a035-e835eeafc690
  - c432845b-c26f-43d9-9217-bacb7cb703c9
  - d7909346-1680-4c95-bf41-b5b749222856
  - 4dc0304f-f730-4a0b-be39-84adeffbcac8
  - 699693c3-4436-421e-ba78-4aa765c9070a
  - a92b1d18-dab5-4443-bd61-1406881695b3
  - 8d0b9309-612b-4a45-9178-f066cd0775d2
  - f62baa61-a905-4861-9b0f-ee86c6b4eb95
  - 646f4647-6585-4435-b4f7-67f7d23abfda
  - 097e110a-b1de-4e5e-8f4c-26cb6abcd798
  - 598b0402-df5c-4e9a-8302-97b7a9328c1b
  - aea57a05-0d65-4c42-a797-90625c5f1ca6
  - abc65d75-6811-42cf-84ed-09fb2e13582e
  - 89ce2a21-bf93-4fc3-abfc-120216c8ca7f
  - 6d7fb519-3c41-4cef-b333-744314ec8d51
  - 08babd8d-9a1d-4571-8f4f-2143ec57c15b
  - 04d83a4f-c4ab-4f46-8a96-ab358b03f784
  - b3420910-fe72-431f-a83b-8b4cdb63187c
  - fc7f237d-b2c8-42a4-bbf3-74201fba00d9
  - 9aabe172-b59e-4502-83af-fc9ae626b203
  - aed1e104-e139-4b65-83df-abf60b6e467c
  - 09159527-a9f1-4e5b-b8a0-76dcddc88ef3
  - 46d4619c-02c0-405b-8356-dc64d30f356a
  - cc5c65e9-002d-4e69-ba4a-869555dfd202
  - 2d91787b-ffe0-4c1b-8dd6-278adf5f7ce6
  - 7e9e0388-2f2b-4170-9c01-6870d9b4d9bb
  - ef7d483b-4fec-4d48-81e7-ce2f21cb9c38
  - 1d2e31e8-a2df-42de-903e-d61380d1e592
  - d4274250-622b-4225-873d-31f12e77810d
  - 1f7a3b02-4475-41de-b1c5-ee0dcb433a34
  - 29dc8528-d84a-4c5d-84f4-0db6bf6e751c
  - 39b57dbd-0696-48c9-be34-e2766671c335
  - 5d4cc1c6-b720-4554-a738-e99b0c85ed46
  - 9fbb66d4-4bde-47a5-bd8f-9b39294bbbc8
  - 3d3f7dbb-0ef4-4df3-b371-162ed16811e2
  - 051946d1-8e16-4f8c-ae07-130266554b55
  ls7_nbart_geomedian_annual:
  - 940b07ac-2a6d-4ccd-a352-90dfb20a3e55
  ls7_nbart_tmad_annual:
  - 4a11ac98-024a-406d-a2b9-9e1acee130f8
  wofs_albers:
  - a7824960-47fe-41ad-b349-b1b02d7dfa1a
  - 6ade6930-d4e1-433d-9119-27180bccced6
  - a1feccf6-411e-434c-99f5-4c0acc65ced5
  - 27c04f86-ae46-4010-a922-a3fad8276dff
  - 67259c0c-fa9c-4248-b1a2-ae8be6d041ed
  - 14628e67-f71d-4650-9538-0444cac9bff6
  - 1e8dd2ef-a174-4c41-baf8-109d64684cfc
  - d7116c6e-18db-487d-9a83-d3bd7348d206
  - a7273f77-8167-4718-bd4a-a0404088dc20
  - 48d96c4f-c3ae-478e-88ec-d957d3dd0ffa
  - 613583b3-80e5-4081-80b3-faed9ca17b2c
  - 5b07b85e-00b8-46b8-9682-9a2a2a4b83ef
  - 2f3c4211-2512-4e73-9912-bc923c987d73
  - d977f7e6-76b6-424b-a7c7-ef8400c864fa
  - 873a02bf-b404-47ab-8f76-7946f6022f46
  - 9ee26e0d-a769-456c-8547-8ec8e32c21a4
  - 620b3339-88fc-40a1-8b2c-4792e82d6ff4
  - cb234a98-7df7-40aa-9964-c28826bf7651
  - f5414ce2-58ad-4628-b973-50e31cdf7c82
  - 827c3cd6-40fd-4573-bcbd-7ce913dda8b4
  - 02774c6b-46b0-4049-a0c9-b31b65e69897
  - 09b08643-d821-4954-991e-17f1569c39c1
  - 324123fd-0683-4a4f-b7d1-4186c3039ef0
  - 24d724f2-b105-49c4-b140-f6fa858ae858
  - e46d1de2-9a8b-4367-b2fe-5ffabeafd4a9
  - 47d318d5-6e6a-4c1e-ab54-b3e228069de9
  - 67914409-64db-4c72-81fe-4e730088f615
  - 9e9cc41d-1d18-46b5-b4f4-a2353f651162
  - b1a3e77a-968e-4473-9671-ddbb4b48876e
  - 4d02aa6c-cbd1-4672-a819-11d40b70db38
  - 8e9edca5-cf66-4e22-b6cb-a7668379efda
  - 3e4f0c96-926b-4d20-8bbe-f52cb6cf1adf
  - aaba3fcb-a0fe-4766-9e8c-fbfd21af69c8
  - 36a4bdfb-123e-4452-8e86-65f66ec24643
  - 8f0b8794-5148-4f3d-9e99-a131e8e9fb90
  - 2071bf37-e82f-4b90-a245-55fa5dd8a2d9
  - fddd2296-0f9c-44e3-84b5-dc51ab3618ea
  - 1cbf8d0a-2789-4f2e-a05d-9f12b197e462
  - d6e723d2-e5f7-472d-8d82-dc2aaedfcfb5
  - aae79e51-13dd-451b-ae31-164d5dae23be
  - f2f4554b-1da6-4768-a31d-0309ed1beec9
  - 34dd025b-f61f-47ff-9bca-3e9b44e66f4a
  - 29a1e420-ee6a-44ba-8367-13265c02ed94
  - be740d92-8d71-4f7b-abfb-2d7e1ff59771
  - 8ca33e31-6b24-4d43-8737-7255faa40729
  - 9f7401c0-9cf4-47d2-b516-c2f46ff7d718
  - d412cf97-1e01-442e-b211-ad1ca4a13f0a
  - d82a1cce-22b3-40bb-8e28-61b4f77866da
  wofs_annual_summary:
  - 6710219c-c4c1-441d-865c-a2ab6d6922e4
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-47_2000-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-47_2000-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-47_2000-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-47_2000-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-47_2000-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-47_2000-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-47_2000-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-47_2000-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-47_2000-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2000-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 04:59:55.607819Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
